@charset 'UTF-8';
/*------------------------------------------------------------
【該当箇所】css初期設定
【備考欄】全サイトに共通するものブラウザ間のデフォルトスタイルをリセットします。
------------------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	line-height:1.5;
	color:#000;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", Meiryo, sans-serif;
	font-size:12px;
	background: #FFF;
}
div{
word-wrap:break-word;
}
pre{
word-wrap:break-word;
white-space:pre-wrap;
}
hr{
display:none;
}
img{
border: none;
vertical-align:top;
line-height:1;
}
address{
font-style:normal;
}
div,ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,th,td{
margin:0;
padding:0;
}
a,
a:visited,
a:hover,
a:active{
border:none;
}
ul li{
list-style-type:none;
}
/*------------------------------------------------------------
全ページ共通css
------------------------------------------------------------*/
.d-block{
display:block;
}
.d-inline{
display:inline;
}
.d-none{
display:none;
}
.f-left{
float:left;
}
.f-right{
float:right;
}
.cl{
clear:both;
}
/* 平方メートルの2を上付きに */
*>/**/sup.m2{
vertical-align:text-top;
line-height: 4px;
}
/*------------------------------------------------------------
フロート解除 clearfix
------------------------------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*------------------------------------------------------------
IE6 PNG対策
------------------------------------------------------------*/
* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
} 